<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Izgubljeni grad</title>
  <id>urn:book:43bfca32-15eb-4af7-b21b-7e77a72a703b</id>
  <updated>2018-10-17T11:03:59Z</updated>
  <link href="./book_471.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Izgubljeni grad" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_C_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with C" />
  <link href="../../Clive%20Cussler/Izgubljeni%20grad%20%28471%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Clive%20Cussler/Izgubljeni%20grad%20%28471%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Clive%20Cussler/Izgubljeni%20grad%20%28471%29/Izgubljeni%20grad%20-%20Clive%20Cussler.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="288 KB" />
  <author>
    <name>Clive Cussler</name>
    <uri>../authors_0/authors_37_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="" style="text-align: auto;">
      <font class="Apple-style-span" color="#FFFFFF" face="Arial" size="3">
        <span class="Apple-style-span" style="font-size: 13px;">
          <b>
            <font class="Apple-style-span" color="#000000" face="'MS Shell Dlg 2', sans-serif" size="3">
              <span class="Apple-style-span" style="font-size: 12px; font-weight: normal;">
                <br />
                Clive Cussler - Izgubljeni grad
                <br />
                <br />
                Na lokaciji drevnoga grada duboko ispod mora,
              koji su nazvali Izgubljenim gradom, jedna skupina
              znanstvenika krenula je u potragu za dokazima o
              iznenadnoj pojavi brzorastućega Gorgoninog
              korova. Ako bi se korovu dopustilo da se
              razmnožava, oceani bi se pretvorili u goleme
              mase vegetacije, plovidba morima postala bi
              nemoguća, luke bi se zatvorile, većina
              ribljih vrsta bi izumrla... Vrijeme koje stvaraju
              normalni oceanski ciklusi postalo bi kaotično,
              izbile bi bolesti i glad, milijuni ljudi bi umrli...
                <br />
                <br />
                Druga skupina otetih znanstvenika, koja je ne
              znajući uvučena u službu zla, u
              Izgubljenom je gradu pronašla eliksir
              života s kojim se eksperimentiralo i na ljudima:
              no, stvorena su užasna bića, napola ljudi -
              napola zvijeri... Besmrtnost je snažan motiv za
              zlo.
                <br />
                Neustrašivi Kurt Austin s prelijepom
              znanstvenicom Skye upušta se u
              razrješavanje zagonetke Izgubljenog grada, s
              kojom je povezano ime stare, bogate i moćne
              obitelji Fauchard, čiji su pipci svugdje u
              svijetu gdje se spominje zlo... 
                <br />
                __________________________________________
                <br />
                <br />
                Clive Cussler rodio se 1931. u Alhambri, u
              amerièkoj saveznoj državi
                <br />
                Californiji, kao sin majke Amerikanke i oca
              Nijemca. Prekinuvši studij na Pasadena City
              Collegeu, stupio je u vojnu službu u
              amerièkom ratnom zrakoplovstvu i sudjelovao u
              Korejskom ratu. Šezdesetih godina radio je u
              najznačajnijim američkim marketinškim
              agencijama, prvo kao voditelj kampanja, a potom kao
              kreativni direktor. Beletristikom se počeo
              baviti 1973. godine, kad je objavio roman Enigma, u
              kojemu je ispripovijedao drugu neobičnu
              pustolovinu Dirka Pitta, junaka i pustolova koji je
              osvojio srca čitatelja diljem svijeta, dok je
              prva pustolovina, ispripovijedana u romanu Vrtlog,
              ostala neobjavljena do 1982. 
                <br />
                <br />
                Njegova druga strast, pored pustolovine, su
              stari automobili, a njegova velika i nadaleko poznata
              zbirka oldtimera broji osamdesetak vozila. Već
              je četrdeset godina u braku s Barbarom Knight i
              otac je troje djece Teri, Dirka i Dane. Svoje
              slobodno vrijeme najradije provodi s obitelji u
              planinama Colorada i pustinjama Arizone. Sa 90
              milijuna čitatelja diljem svijeta Clive
              Cussler jedan je od najuspješnijih
              romanopisaca današnjice, a Dirk Pitt s pravom je
              ušao u probrano društvo velikih romanesknih
              junaka. 
              </span>
            </font>
          </b>
        </span>
      </font>
    </div>
  </content>
  <link href="../authors_0/authors_37_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Clive Cussler" />
  <link href="http://www.goodreads.com/book/title/Izgubljeni%20grad" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Izgubljeni%20grad" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Izgubljeni%20grad%20Clive%20Cussler" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Izgubljeni%20grad&amp;field-author=Clive%20Cussler" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Clive%20Cussler" type="text/html" rel="related" title="Clive Cussler on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Clive%20Cussler" type="text/html" rel="related" title="Clive Cussler on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/CusslerClive" type="text/html" rel="related" title="Clive Cussler on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Clive%20Cussler" type="text/html" rel="related" title="Clive Cussler on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Clive%20Cussler" type="text/html" rel="related" title="Clive Cussler on ISFDB" target="_blank" />
</entry>
